/* .pricing-card.free {
    display: flex;
    align-content: stretch;
    align-self: center;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
} */

.pricing-card.free {
    display: flex
;
    align-content: center;
    align-self: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.used-technology-section .nav .nav-item .nav-link.active
    #chrome-tab.active { background-color: #4c8bf5; }
    #firefox-tab.active { background-color: #ff7139; }
    #brave-tab.active { background-color: #fb542b; }
    #edge-tab.active { background-color: #0078d7; }
    #opera-tab.active { background-color: #ff1b2d; }
    #vivaldi-tab.active { background-color: #ef3939; }
    
  
/* Reset all .nav-link active tabs first */
.nav-link.active {
    background-color: #222; /* fallback default */
    color: #fff;
    border-radius: 6px;
  }
  
  /* Browser-specific colors when active */

  .used-technology-section .nav .nav-item .nav-link.active {
    background-color: var(--theme);
    color: var(--white) !important;
  }